.funding {
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-template-rows: auto auto;
	gap: var(--vr-spacing-2);
	justify-content: space-between;
	align-items: center;
	content-visibility: auto;
	contain-intrinsic-height: auto 205px;
}

.funding__top {
	grid-row: 1 / 2;
	grid-column: 1 / span 2;
}

.funding__left,
.funding__right {
	max-width: 140px;
	grid-row: 2 / 3;
	justify-self: center;
}

.funding__left {
	grid-column: 1;
}

.funding__right {
	grid-column: 2;
}

.funding__text {
	margin: 0;
	text-align: center;
}

@media screen and (min-width: 630px) {
	.funding {
		contain-intrinsic-height: auto 157px;
	}
}

@media screen and (min-width: 900px) {
	.funding {
		grid-template-rows: auto;
		contain-intrinsic-height: auto 77px;
	}

	.funding__top {
		grid-column: 2;
		max-width: min(800px, 53vw);
	}

	.funding__left,
	.funding__right {
		grid-row: 1 / 2;
		grid-column: 1;
	}

	.funding__right {
		grid-column: 3;
	}
}

@media screen and (min-width: 1300px) {
	.funding__text {
		font-size: var(--font-size-headline-small);
	}
}
